bump up rack version to the one that includes the Hash DoS fix #4247

Merged
merged 1 commit into from Dec 31, 2011
View
2 actionpack/Rakefile
@@ -79,7 +79,7 @@ spec = Gem::Specification.new do |s|
s.requirements << 'none'
s.add_dependency('activesupport', '= 2.3.14' + PKG_BUILD)
- s.add_dependency('rack', '~> 1.1.0')
+ s.add_dependency('rack', '~> 1.1.3')
s.require_path = 'lib'
View
2 actionpack/lib/action_controller.rb
@@ -31,7 +31,7 @@
end
end
-gem 'rack', '~> 1.1.0'
+gem 'rack', '~> 1.1.3'
require 'rack'
require 'action_controller/cgi_ext'